<!DOCTYPE html>
<html lang="pt-br">
  <%- include('../components/head.ejs', { title: 'Pagina Home'}); %>
  <body>
    <%- include('../components/header.ejs'); %>

    <h1>Exitem erros no projeto</h1>

    <%=errors%>

    <a href="/curriculum">Fazer novamente</a>

    <%- include('../components/footer.ejs'); %>
  </body>
</html>
